View Issue Details

IDProjectCategoryView StatusLast Update
0001733SymmetricDS ProImprovementpublic2014-06-16 20:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001733: Add text field on batch screens to search by batch id. Link batch errors to go to outgoing batch screen with text field filled
DescriptionAdd text field on batch screens to search by batch id. Link batch errors to go to outgoing batch screen with text field filled
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-05-28 20:49 chenson New Issue
2014-05-28 20:49 chenson Status new => assigned
2014-05-28 20:49 chenson Assigned To => chenson
2014-06-02 09:13 chenson Status assigned => resolved
2014-06-02 09:13 chenson Fixed in Version => 3.6.0
2014-06-02 09:13 chenson Resolution open => fixed
2014-06-16 20:26 chenson Status resolved => closed